﻿@charset "utf-8";
/* CSS Document */

/*common*/
body { font-family:"Microsoft YaHei";}
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
span { overflow:hidden;}/*兼容IE8*/

/*正文开始*/
.banner a { background:url(banner.jpg) no-repeat center 0; height:600px; display:block}

/*户外照明工程综合服务商*/
.fw_bg { background:url(fw_bg.jpg) no-repeat center 0; height:548px; margin-bottom:65px;}

.fw_top { text-align:center; padding-top:50px;}
.fw_top a { display:block;}
.fw_top a em { display:block; font-family:Didot; font-size:24px; text-transform:uppercase; font-weight:bold; padding:5px 0;}
.fw_top a b { display:block; font-size:24px; color:#f47b12;}
.fw_top a span { display:block; font-size:16px; color:#333; padding-top:5px; line-height:25px}

.fw_bg p { padding-top:35px;}
.fw_bg p a { display:block; width:194px; height:278px; background:#fff; border:solid 1px #dbdee0; text-align:center; float:left; color:#333; margin-right:5px; overflow:hidden}
.fw_bg p .nobor01 { margin:0;}
.fw_bg p a:hover { background:#f47b12; color:#fff;}
.fw_bg p a img { width:151px; height:151px; padding-top:20px;}
.fw_bg p a b { display:block; font-size:16px; line-height:40px}
.fw_bg p a em { display:block; font-size:14px; line-height:25px;}

/*佰朗仕户外照明*/
.zx { width:194px; overflow:hidden;}
.zx_top { background: url(zx_top.gif) no-repeat;  height:58px; line-height:58px; text-align:center;}
.zx_top a { font-size:16px; color:#fff; font-weight:bold;}
.zx_con { background:#0078da; padding-top:28px; height:500px;}
.zx_con h3 { background: url(zx_ico01.gif) no-repeat 0 3px; width:171px; height:30px; margin-left:27px;}
.zx_con h3 a { font-size:12px; color:#fff; padding-left:21px;}
.zx_con ul { padding:0 0 25px 50px;}
.zx_con ul li { height:30px; line-height:30px;}
.zx_con ul li a { font-size:14px; color:#fff;}
.zx_con ul li a:hover { color:#f47b12;}
.zx_con ul .nobor01 { border:none;}

/*太阳能路灯*/
.rx { width:780px; padding-left:25px;}
.rx_top { height:58px; line-height:58px;}
.rx_top em { float:right;}
.rx_top em a { font-size:14px; color:#333;}
.rx_top ul li { float:left;}
.rx_top ul li a { height:58px; line-height:58px; display: inline-block; font-size:14px; margin:0 60px 0 0; color:#333; font-weight: bold;}
.rx_top ul li a:hover,.rx_top ul .cur a { background: url(cp_libg.gif) no-repeat center bottom; color:#f47b12;}

.rx_con { padding-top:10px;}
.rx_con ul li { float:left; width:242px; margin:0 25px 25px 0; position:relative; display:inline}
.rx_con ul .nobor { margin:0 0 25px;}
.rx_con ul li a { display:block;}
.rx_con ul li a img { width:242px; height:213px;}
.rx_con ul li a em { display:block; height:40px; line-height:40px; text-align:center;  color:#333; font-size:14px;}
.rx_con ul li a:hover em { color:#0078da}

.rx_con ul li .rx_p { position:absolute; top:0; left:0; background: url(cp_spbg.png) repeat;  width:238px; height:209px; display:none; border:solid 2px #7f7f7f}
.rx_con ul li .rx_p i { display:block;  padding:76px 0 0 58px;}
.rx_con ul li .rx_p i a { float:left; display:block; float:left; width:62px; text-align:center; color:#fff; font-weight:bold; margin-right:15px;}
.rx_con ul li .rx_p i a img { width:42px; height:42px; border:none; padding-bottom:5px; margin:0 auto; display:block;}

/*佰朗仕新品推荐*/
.tj_top { height:30px; margin-bottom:20px;}
.tj_top em { display:block; float:right;}
.tj_top em a { font-size:14px; color:#333;}
.tj_top b { display:block; background: url(tj_xx.gif) no-repeat 0 bottom; height:30px;}
.tj_top b a { font-size:14px; color:#f47b12;}

.tj_con ul li { float:left; width:230px; padding:0 20px 0 0;}
.tj_con ul .nobor { padding:0;}
.tj_con ul li a img {  width:230px; height:176px;}

/*广告*/
.pic01 { background:url(pic01.jpg) no-repeat center 0; height:179px; margin-top:45px;}
.pic { width:1000px; margin: 0 auto;}
.pic01 p { position:absolute; top:55px; left:795px;}
.pic01 p span { display:block; font-size:14px; color:#fff;}
.pic01 p span b { display:block; font-size:24px; margin-bottom:10px; font-weight:normal}

.pic02 { background:url(pic02.jpg) no-repeat center 0; height:200px; margin-top:45px;}
.pic03 p { position:absolute; top:85px; left:795px;}
.pic03 p span { display:block; font-size:14px; color:#fff;}
.pic03 p span b { display:block; font-size:24px; margin-bottom:10px; font-weight:normal}

/**/
.gc_bg { background:url(gc_bg.jpg) no-repeat center 0; height:735px;}
.gc_bg .fw_top { padding-top:33px;}

.gc_nav { padding:35px 0 0 125px;}
.gc_nav ul li { float:left; margin:0 39px 0 0;}
.gc_nav ul li a { width:157px; height:40px; line-height:40px; border:solid 1px #797a7d; text-align:center; display:block; font-size:16px; color:#333;}
.gc_nav ul li a:hover,.gc_nav ul .cur a { background:#f47b12; border: solid 1px #f47b12; color:#fff;}
.gc_con { padding:47px 0 0 51px; display:inline-block}
.gc_con dl dt { float:left; width:465px; }
.gc_con dl dt img { width:465px; height:465px;}
.gc_con dl dd { float:left; width:480px; margin-left:-18px;}
.gc_con dl dd ul li { padding-bottom:32px; width:367px; overflow:hidden; height:61px;}
.gc_con dl dd ul li a { background:url(gc_libg01.png) no-repeat; width:367px; height:61px; line-height:61px; display:block; font-size:16px; color:#fff; overflow:hidden;}
.gc_con dl dd ul li a b { display:block; float:left; width:64px; font-size:30px; color:#f47b12; text-align:center;}
.gc_con dl dd ul li a:hover { background:url(gc_libg02.png) no-repeat; }
.gc_con dl dd ul .gc_li02 { margin-left:55px;}
.gc_con dl dd ul .gc_li03 { margin-left:90px;}
.gc_con dl dd ul .gc_li04 { margin-left:85px;}
.gc_con dl dd ul .gc_li04 a em { font-size:14px;}
.gc_con dl dd ul .gc_li05 { margin-left:30px;}

.gc_con02 dl dd ul li { padding-bottom:42px}
.gc_con02 dl dd ul li a b { padding-right:10px;}

/**/
.nl_bg { background:url(nl_xx.gif) no-repeat center 105px;}
.nl_con { padding-top:45px;}
.nl_con ul li { float:left; padding-right:21px;}
.nl_con ul .nobor { padding:0;}
.nl_con ul li img { width:319px; height:289px;}

.nl_nav { padding:20px 0 0;}
.nl_nav ul li { float:left; margin:0 3px 0 0;}
.nl_nav ul .nobor { margin:0;}
.nl_nav ul li a { width:195px; height:50px; line-height:50px; border:solid 1px #797a7d; text-align:center; display:block; font-size:16px; color:#333;}
.nl_nav ul li a:hover,.nl_nav ul .cur a { background:#f47b12; border: solid 1px #f47b12; color:#fff;}

/*佰朗仕帮您把照明工程真正落地*/
.zz_bg { background:url(zz_bg.jpg) no-repeat center 0; height:658px; margin-top:60px;}
.zz_bg .fw_top { padding:33px 0 36px;}

.zz_nav { padding:0 0 45px 320px;}
.zz_nav ul li { background: url(zz_bor.gif) no-repeat right center; padding:0 20px; float:left;}
.zz_nav ul .nobor { background:none;}
.zz_nav ul li a { font-size:16px; color:#333;}
.zz_nav ul li a:hover,.zz_nav ul .cur a { color:#f47b12;}

.zz_con01 { background:url(zz_bg10.jpg) no-repeat; height:400px; width:1000px; padding-top:12px;}
.zz01 { padding:146px 78px 0 78px;}
.zz02 { background:url(zz_picbg.gif) no-repeat; width:314px; height:391px;}
.zz02 img { width:300px; height:376px; padding:7px 0 0 7px;}
.zz03 { width:295px; padding:50px 0 0 86px;}
.zz03 a { display:block; font-size:30px; color:#fff; padding-bottom:10px;}
.zz03 em { display:block; font-size:14px; color:#fac4a7; text-transform:uppercase; font-weight:bold; padding-bottom:50px;}
.zz03 p { font-size:14px; color:#fff; line-height:26px;}
.zz_con_zxly{ display:none;}

.zz_con02 i { display:block; float:left;}
.zz_con02 i img { width:567px; height:475px;}

.lx_con { padding:0 0 0 20px;}
.lx_top { text-align:center;}
.lx_top em { display:block; text-transform:uppercase; color:#94989c; font-size:18px; font-family:Arial;}
.lx_top a { display:block; font-size:21px; color:#333; background:url(lx_xx10.gif) no-repeat center 13px; font-weight:bold;}
.lx_top span { display:block; font-size:18px; color:#7b7f83; font-weight:bold; padding:5px 0 20px;}
.lx_con ul li { height:45px;}
.lx_con ul li img { float:left; padding:0 10px 0 0;}
.lx_con ul li #imgVali{ height:25px;}
.sbt { width:60px; display:block; float:left;  line-height:28px; font-size:14px;}
.sinp01{ background: none; width:309px; padding:0 5px; height:24px; line-height:24px; border: solid 2px #aeb1b5; float:left; outline:none;}
.sinp02 { background: none; width:117px; padding:0 5px; height:24px; line-height:24px; border: solid 2px #aeb1b5; float:left; outline:none;}
.sbz { color:#db262d; padding:6px 0 0 3px; float:left; display:block;}
.area { background: none; width:309px; padding:5px; height:70px; line-height:24px; border: solid 2px #aeb1b5; float:left; outline:none; overflow: auto}
.lx_con ul .h66 { height:100px;}
.sx { padding-left:5px;}



/**/
.jm_bg { background:url(jm_xx.gif) no-repeat center 105px;}

.jm01 { padding-top:35px; width:171px; overflow:hidden}
.jm01 ul li a { background:#e5e5e5; width:171px; height:113px; line-height:113px; text-align:center; display:block; font-size:16px; color:#333;}
.jm01 ul li a:hover,.jm01 ul .cur a { background:#f47b12; color:#fff;}
.jm01 p { font-size:16px; color:#333; font-weight:bold; padding:30px 0 0 13px;}
.jm01 p b { display:block; font-size:24px; color:#f47b12; font-family:Arial}
.jm02 { padding:35px 0 0; width:829px; overflow:hidden;}
.jm02 ul li { float:left; padding-left:1px;}
.jm02 ul li a { background:#e5e5e5; width:275px; display:block; height:343px; color:#333; overflow:hidden}
.jm02 ul li a:hover { background:#f47b12; color:#fff;}
.jm02 ul li a em { display:block; font-size:14px; width:251px; margin:0 auto; line-height:30px; padding-top:10px;}
.jm_con{ height:350px;}

.jm03 { background:url(jm_bg10.jpg) no-repeat; width:825px;margin:35px 0 0 3px; display:inline}
.jm03 p { padding:115px 0 0 525px; width:290px; line-height:35px; color:#e6e6e6; font-size:16px;} 

/*佰朗仕户外照明产品被广泛用于全国各大工程*/
.qg_bg { background:url(jm_xx.gif) no-repeat center 105px;}

.qg { width:1000px; height:283px; margin:0 0 30px}
.qg ul{width:550px; height:345px; margin:0 auto; position: relative;}
.qg ul li { width:287px; height:270px; border:3px solid #f47b12;}
.qg ul li a{display:block; overflow:hidden;}
.qg ul li a img{ width:100%}

/*佰朗仕得到全国众多工程商的认可*/
.rk_bg { background:url(rk_bg.jpg) no-repeat center 0; height:586px; margin-top:40px;}
.rk_bg .fw_top { padding-top:27px;}
.rk_con { padding:55px 0 0 620px; width:375px;}
.rk_con img { width:375px; height:249px;}
.rk_con b { display:block; padding-top:5px; line-height:35px; color:#f47b12; font-size:16px; text-align:center;}
.rk_con p { font-size:14px; color:#666; text-align:center; line-height:30px;}

/**/
.hz_bg { background:url(hz_bg.jpg) no-repeat center 0; height:573px;}
.hz { width:726px; padding-top:56px; height:282px; overflow:hidden;}
.hz h3 { padding:0 0 45px 35px;}
.hz h3 a { font-size:18px; color:#333; font-weight:normal;}
.hz_con ul li { float:left; width:157px; padding:0 20px 20px 0;}
.hz_con ul li a img { width:157px; height:89px;}

/*最新成交案例*/
.al { width:270px; padding-top:56px;}
.al h3 { padding:0 0 35px 35px;}
.al h3 a { font-size:18px; color:#333; font-weight:normal;}
.al_con ul li { height:36px; line-height:36px;}
.al_con ul li a { font-size:14px; color:#666;}

/**/
.zj_bg { background:url(zj_xx.gif) no-repeat center 105px;}

.zj_con { padding:30px 0 0;}
.zj_con dl { height:275px;}
.zj_con dt { float:left; padding-right:22px;}
.zj_con dt img { width:408px; height:232px; padding:3px; border:solid 1px #dadada;}
.zj_con dd { float:left; width:560px; }
.zj_con dd b{  height:30px; line-height:30px; display:block;}
.zj_con dd b a { font-size:14px;color:#333;}
.zj_con dd p { line-height:24px; font-size:14px;  height:160px; overflow:hidden;}
.zj_con dd span a { display:block; float:left; width:129px; height:48px; line-height:48px; border:solid 1px #7f7f7f; font-size:16px; color:#333; margin-right:12px; text-align:center;}
.zj_con dd span a:hover,.zj_con dd span .cur { background:#f47b12; border:solid 1px #f47b12; color:#fff;}
.zj_con dd span .nobor { margin:0;}

/*公司风采*/
.fc_top { width:998px; height:48px; line-height:48px; border:solid 1px #7f7f7f}
.fc_top ul li { float:left; }
.fc_top ul li a { padding:0 30px; display:block; text-align:center; font-size:16px; color:#323232; font-weight:bold;}
.fc_top ul li a:hover,.fc_top ul .cur a { background:#ff8a00; color:#fff; font-weight:bold;}
.more01 { padding:0 10px 0 0;}
.more01 a { color:#666; font-size:14px;}

.fc_con { padding-top:29px;}
.fc_con ul li { float:left; width:235px; padding:0 20px 0 0;}
.fc_con ul .nobor { padding:0;}
.fc_con ul li a img { width:235px; height:174px;}

/*常见问答解疑*/
.wd_bg { background:#eee; padding-top:47px; margin-top:60px; overflow:hidden;}

.wd { background:url(wd_bg.gif) no-repeat; width:307px; height:383px;}
.wd_top { padding:18px 0 0 17px; height:45px;}
.wd_top a { font-size:18px; color:#f47b12; font-weight:bold;}
.wd_top a em { font-size:16px; font-family:Arial; font-weight:normal; color:#999; text-transform:uppercase; padding-left:3px;}
.wd_con { padding:0 13px;}
.wd_con ul li { height:33px; line-height:33px; border-bottom:dashed 1px #999; overflow:hidden; font-size:14px;}
.wd_con ul li a:hover { color:#f47b12}

.dt { margin-left:39px; display:inline}
.dt .wd_con i { display:block; margin-bottom:16px;}
.dt .wd_con i img { width:281px; height:84px;}
.dt .wd_con ul li { height:33px; line-height:33px; border-bottom:dashed 1px #999; overflow:hidden; background:url(dt_ico03.gif) no-repeat 0 13px; padding-left:15px;}


/*友情链接*/
.yq { padding-top:30px;}
.yq_top { height:45px; line-height:45px; background:url(yq_xx.gif) no-repeat 0 bottom;}
.yq_top em { display:block; float:right;}
.yq_top em a { font-size:12px; color:#333;}
.yq_top span a { font-size:16px; color:#333;}

.yq_con { line-height:28px; padding-top:25px;}
.yq_con a { font-size:14px; color:#333; padding:0 26px;}

